html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
a {
	background-color: transparent;
}
a:active, a:hover {
	outline: 0;
}
b, strong {
	font-weight: bold;
}
h1 {
	margin: .67em 0;
	font-size: 2em;
}
img {
	border: 0;
}
button, input, optgroup, select, textarea {
	margin: 0;
	font: inherit;
	color: inherit;
}
button {
	overflow: visible;
}
button, select {
	text-transform: none;
}
button, html input[type="button"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled], html input[disabled] {
	cursor: default;
}
button::-moz-focus-inner, input::-moz-focus-inner {
 padding: 0;
 border: 0;
}
input {
	line-height: normal;
}
fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}
legend {
	display: none;
}
form span{
	color: #ffb0b0;
}
@font-face {
	font-family: "AvenirLT45Book";
	src: url("../fonts/cc232236-c38e-4181-b791-8be0f37e6f0e.eot?iefix") format("eot"),  url("../fonts/493b124a-f032-4d7d-9d9b-b3ebdb18c13a.woff") format("woff"),  url("../fonts/b2470f08-706e-4417-bcb4-64e4b3cb07b0.ttf") format("truetype"),  url("../fonts/71715770-8b1b-41d7-bc36-4e630e95fd3a.svg#71715770-8b1b-41d7-bc36-4e630e95fd3a") format("svg");
}
@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('../fonts/glyphicons-halflings-regular.eot');
	src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.glyphicon-chevron-left:before {
	content: "\e079";
}
.glyphicon-chevron-right:before {
	content: "\e080";
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	font-size: 10px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
	font-family:  Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	background-color: #fff;
}
body, a, a:visited, a:link {
	color: #3e3e40;
	text-decoration: none;
}
input, button, select, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}
a:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
img {
	vertical-align: middle;
}
[role="button"] {
	cursor: pointer;
}
h1, h2, h3, h4, h5, h6 {
	font-family: AvenirLT45Book, Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
	text-transform: uppercase;
}
h1, h2, h3 {
	margin-top: 0px;
	margin-bottom: 10px;
}
h4, h5, h6 {
	margin-top: 10px;
	margin-bottom: 10px;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 22px;
}
ul, ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
p {
	margin: 0 0 10px;
	line-height: normal;
}
.text-right{
	text-align: right;
}
.text-center{
	text-align: center;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.sr-only-focusable:active, .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
}
.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 768px) {
.container {	width: 750px; }

}

@media (min-width: 992px) {
.container {
	width: 970px;
}
}

@media (min-width: 1200px) {
.container {
	width: 1170px;
}
}
.row {
	margin-right: -15px;
	margin-left: -15px;
}
[class*="col-"] {
	position: relative;
	min-height: 1px;
	padding-right: 5px;
	padding-left: 5px;
	float: left;
}
.col-xs-12 {
	width: 100%;
}

@media (min-width: 992px) {
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
}
label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control::-moz-placeholder {
   color: #999;
   opacity: 1;
}
.form-control:-ms-input-placeholder {
   color: #999;
}
.form-control::-webkit-input-placeholder {
   color: #999;
}
.form-control::-ms-expand {
   background-color: transparent;
   border: 0;
}
.form-group {
	margin-bottom: 10px;
}
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.btn:focus, .btn:active:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn:hover, .btn:focus {
	color: #333;
	text-decoration: none;
}
.btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.btn-default:focus, .btn-default:hover, .btn-default:active, .btn-default:active:hover{
	color: #333;
	background-color: #e6e6e6;
	border-color: #8c8c8c;
}
.btn-default:active {
	background-image: none;
}
.btn-primary, .btn-primary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary:active:hover{
	color: #fff !important;
	background-color: #6e1e78;
	border-color: #6e1e78;
}
.navbar {
	position: relative;
}
@media (min-width: 768px) {
.navbar-title {
     height: 65px;
	line-height: 80px;
}
}
.navbar-brand > img {
	display: block;
}

@media (min-width: 768px) {
.navbar > .container .navbar-brand {
	margin-left: -15px;
}
}
.thumbnail {
  position: relative;
  display: block;
  padding: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-transition: border .2s ease-in-out;
       -o-transition: border .2s ease-in-out;
          transition: border .2s ease-in-out;
}

@media (min-width: 768px) {
.thumbnail {
  margin-top: 10px;
  margin-bottom: 10px;
}
}

@media (min-width: 992px) {
.thumbnail {
  margin-top: 20px;
  margin-bottom: 20px;
	min-height:277px;
}
}
.caption {
	background: #ffffff;
	padding: 5px;
}
.caption p {
	color: #4d4f53;
	margin: 0;
}
.content [class*="col-"]:nth-child(1) .thumbnail, 
.content [class*="col-"]:nth-child(2) .thumbnail {
	color: #ffffff;
}
.content [class*="col-"]:nth-child(1) .thumbnail {
	background-color: #6e1e78;
}
.content [class*="col-"]:nth-child(1) .thumbnail a {
	color: #ffffff;
}
.content [class*="col-"]:nth-child(2) .thumbnail{
	background-color: #a0a0a0;
}
.content [class*="col-"]:nth-child(3) .thumbnail{
	padding: 0;
}
.content [class*="col-"]:nth-child(3) li{
	border: 3px solid #d7d7d7;
	margin-bottom: 7px;
	padding: 5px 1px;
	overflow: hidden;
}
.content [class*="col-"]:nth-child(3) li p{
	margin: 0;
}
.content [class*="col-"]:nth-child(3) li:nth-child(1){
	border: none;
	padding:0;
}
.content [class*="col-"]:nth-child(3) li:nth-child(3) {
	border-color: #6e1e78;
}
.content [class*="col-"]:nth-child(3) li:nth-child(4) {
	background-color: #d7d7d7;
	border: 3px solid #6e1e78;
	color: #6e1e78;
}
.content [class*="col-"]:nth-child(3) li div{
	background-color: #d7d7d7;
	margin-bottom: 6px;
	border: 1px solid transparent;
	border-radius: 4px;
	text-transform: uppercase;
	display: inline-block;
	float: left;
	width: 71%;
}
.content [class*="col-"]:nth-child(3) li div:first-child{
	margin-right: 10px;
	width: 25%;width: 30%;
}
.content [class*="col-"]:nth-child(3) ul{
	margin-top: -1px;
}
.content [class*="col-"]:nth-child(3) li div a{ text-align: center;
	padding: 10px;
	display: block;
}
/*.carousel {
	position: relative;
}
.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.carousel-inner > .item {
	position: relative;
	display: none;
	-webkit-transition: .6s ease-in-out left;
	-o-transition: .6s ease-in-out left;
	transition: .6s ease-in-out left;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 190px;
}
@media (min-width: 992px) {
.carousel-inner > .item {
	min-height: 350px;
}
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display: block;
	width: 100%;
	height: auto;
	line-height: 1;
}
.carousel-inner > .item1 {
	background-image: url(../images/carousel/Immagine1.jpg);
}
.carousel-inner > .item2 {
	background-image: url(../images/carousel/Immagine2.jpg);
}
.carousel-inner > .item3 {
	background-image: url(../images/carousel/Immagine3.jpg);
}
.carousel-inner > .item4 {
	background-image: url(../images/carousel/Immagine4.jpg);
}
.carousel-inner > .item5 {
	background-image: url(../images/carousel/Immagine5.jpg);
}
.carousel-inner > .item6 {
	background-image: url(../images/carousel/Immagine6.jpg);
}
@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-inner > .item {
	-webkit-transition: -webkit-transform .6s ease-in-out;
	-o-transition: -o-transform .6s ease-in-out;
	transition: transform .6s ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}
.carousel-inner > .item.next,  .carousel-inner > .item.active.right {
	left: 0;
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
.carousel-inner > .item.prev,  .carousel-inner > .item.active.left {
	left: 0;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.carousel-inner > .item.next.left,  .carousel-inner > .item.prev.right,  .carousel-inner > .item.active {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
}
.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
	display: block;
}
.carousel-inner > .active {
	left: 0;
}
.carousel-inner > .next, .carousel-inner > .prev {
	position: absolute;
	top: 0;
	width: 100%;
}
.carousel-inner > .next {
	left: 100%;
}
.carousel-inner > .prev {
	left: -100%;
}
.carousel-inner > .next.left, .carousel-inner > .prev.right {
	left: 0;
}
.carousel-inner > .active.left {
	left: -100%;
}
.carousel-inner > .active.right {
	left: 100%;
}
.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	background-color: rgba(0, 0, 0, 0);
	filter: alpha(opacity=0);
	opacity: 0;
}
.carousel-control.left {
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
	background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
	background-repeat: repeat-x;
}
.carousel-control.right {
	right: 0;
	left: auto;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
	background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
	background-repeat: repeat-x;
}
.carousel-control:hover, .carousel-control:focus {
	color: #fff;
	text-decoration: none;
	filter: alpha(opacity=90);
	outline: 0;
	opacity: .9;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
	margin-top: -10px;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
	left: 50%;
	margin-left: -10px;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	right: 50%;
	margin-right: -10px;
}
.carousel-control .icon-prev, .carousel-control .icon-next {
	width: 20px;
	height: 20px;
	font-family: serif;
	line-height: 1;
}
.carousel-control .icon-prev:before {
	content: '\2039';
}
.carousel-control .icon-next:before {
	content: '\203a';
}
.carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	margin-left: -30%;
	text-align: center;
	list-style: none;
}
.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000 \9;
	background-color: rgba(0, 0, 0, 0);
	border: 1px solid #fff;
	border-radius: 10px;
}
.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #fff;
}
@media screen and (min-width: 768px) {
.carousel-control .glyphicon-chevron-left,  .carousel-control .glyphicon-chevron-right,  .carousel-control .icon-prev,  .carousel-control .icon-next {
	width: 30px;
	height: 30px;
	margin-top: -10px;
	font-size: 30px;
}
.carousel-control .glyphicon-chevron-left,  .carousel-control .icon-prev {
	margin-left: -10px;
}
.carousel-control .glyphicon-chevron-right,  .carousel-control .icon-next {
	margin-right: -10px;
}
.carousel-indicators {
	bottom: 20px;
}
}*/
.container:before, .container:after, .row:before, .row:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .form-group:before, .form-group:after {
	display: table;
	content: " ";
}
.container:after, .row:after, .navbar:after, .navbar-header:after, .form-group:after  {
	clear: both;
}
.pull-right {
	float: right !important;
}
#layer1, #layer2 {
	display: none;
	position: absolute;
}
#layer2 {
	left: 20%;
	right: 20%;
	top: 10%;
	background-color: #eeeeee;
	padding: 20px;
	z-index: 10;
	border: 1px dotted #eeeeee;
}
#layer1 {
	background-color: rgba(0,0,0,0.2);
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9;
}
#layer2 h1, #layer2 h2  {
	color: #6e1e78;
	font-size: 20px;
}
#layer2 input {
	border: 0 none;
	background: transparent;
	clear: both;
	color: #8f8f8f;
	font-size: 17px;
	font-weight: bold;
	height: 29px;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 37px;
}
#layer2 input:hover {
	color: #6e1e78;
}
@media (min-width: 768px) {
    .content [class*="col-"]:nth-child(3) li div { width: 73%; width: 100%; }
    .content [class*="col-"]:nth-child(3) li div a{    font-size: 13px; }
    .content [class*="col-"]:nth-child(3) li div:first-child { width: 100%;}
}
@media (min-width: 992px) {
    .content [class*="col-"]:nth-child(3) li div { width: 71%; width: 66%; }
    .content [class*="col-"]:nth-child(3) li div:first-child { width: 30%;}
   /* .content [class*="col-"]:nth-child(3) li div a{    font-size: 11px; } */
}
.flex { max-width:100%;}